- title: Özcan Oğuz
  type: core
  subtitle: Özgür Yazılım Derneği
  photo: ooguz.jpg
  socials:
    - link: 'https://twitter.com/ooguz'
      name: Twitter
  key: ooguz

- title: Neslihan Turan
  type: core
  subtitle: Özgür Yazılım Derneği
  photo: nesli.jpg
  socials:
    - link: 'https://twitter.com/neslihannturan'
      name: Twitter
  key: nesli

- title: Alper Atmaca
  type: core
  subtitle: Özgür Yazılım Derneği
  photo: alper_atmaca.jpg
  socials:
    - link: 'https://omegahukuk.com'
      name: Site
  key: alper

- title: Cemre Demircioğlu
  type: core
  subtitle: Özgür Yazılım Derneği
  photo: cemre.jpg
  socials:
    - link: 'https://twitter.com/cemredemrcioglu'
      name: Twitter
  key: cemre

- title: Murat Cabaroğlu
  type: volunteers
  subtitle: Özgür Yazılım Derneği
  photo: murat.jpg
  socials:
    - link: 'https://www.twitter.com/mrtmrcbr'
      name: Twitter
  key: murat

- title: Mustafa Yontar
  type: volunteers
  subtitle: Özgür Yazılım Derneği
  photo: mustafa_yontar.jpg
  socials:
    - link: 'https://twitter.com/elasticroot'
      name: Twitter

- title: Armağan Güven
  type: volunteers
  subtitle: Özgür Yazılım Derneği
  photo: armagan.jpg
  socials:
    - link: 'https://twitter.com/OzgurKonorg'
      name: Twitter
  key: armagan

- title: You!
  type: volunteers
  subtitle: You are welcome if you want to join us!
  photo: you.jpg
  socials:
    - link: 'https://www.twitter.com/ozgurkonorg'
      name: Twitter
  key: you